<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{1374337F-2B22-95F1-E555-D8AC671F2B64}' SysName='SPECIAL 003600'>
<Title>End of Meeting</Title>
<IntroText>With everyone in the room frustrated, you end the meeting knowing that going further down a dead-end will accomplish nothing.</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
